{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "dubl:ancient_totem"
        }
      ]
    },
    {
      "rolls": 26,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:emerald",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:totem_of_undying",
          "weight": 1
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:red_wool",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:white_wool",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:dark_oak_log",
          "weight": 100
        }
      ]
    }
  ]
}
